/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Reset animations */
@keyframes
fadeDown{from{opacity:0;transform:translate3d(0,-30px,0)}to{opacity:1;transform:none}}.elementor-element.fadeInDown{animation-name:fadeDown}@keyframes fadeLeft{from{opacity:0;transform:translate3d(-30px,0,0)}to{opacity:1;transform:none}}.elementor-element.fadeInLeft{animation-name:fadeLeft}@keyframes fadeRight{from{opacity:0;transform:translate3d(30px,0,0)}to{opacity:1;transform:none}}.elementor-element.fadeInRight{animation-name:fadeRight}@keyframes fadeUp{from{opacity:0;transform:translate3d(0,30px,0)}to{opacity:1;transform:none}}.elementor-element.fadeInUp{animation-name:fadeUp}
/* Add your custom styles here */
.fc {
	max-width: fit-content !important;
}

.no-link,
.no-link a,
.no-link p{
	text-decoration: none !important;
}

.header-menu .menu-item a {
	position: relative;
}

.header-menu .menu-item a::before {
	content: "";
	position: absolute;
	left: -24px;
	top: 9px;
	transform: translateY(-50%);
	display: block;
	height: 16px;
	width: 16px;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 68 69' fill='none'><path d='M8.62109 40.6213H27.6211V59.6213L34.1211 66.1213L41.1211 59.1213V40.6213H58.6211L65.1211 34.1213L58.6211 27.6213H41.1211V9.12134L34.1211 2.12134L27.6211 8.62134V27.6213H8.62109L2.12109 34.1213L8.62109 40.6213Z' stroke='%23C4A958' stroke-width='3'/><path d='M11.3472 21.0399L24.7822 34.4749L11.3472 47.91V57.1023H21.2467L34.3282 44.0209L46.7025 56.3952H55.8949V47.2028L43.5205 34.8285L56.602 21.747V11.8475H47.4096L33.9746 25.2825L20.5396 11.8475H11.3472V21.0399Z' stroke='%23C4A958' stroke-width='3'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
	background-color: transparent !important;
	opacity: 1 !important;
	transition: all 0.3s ease-in-out;
}

.header-menu .menu-item a:hover::before {
    transform-origin: center;
    transform: rotate(90deg);
    top: 1px;
}

@media only screen and (max-width: 768px) {
	
}

